@charset 'utf-8';
/*
Theme Name: Greenville Child
Theme URI: http://greenville.ancorathemes.com/
Description: Greenville - excellent WordPress theme with many different blog and header layouts
Author: AncoraThemes
Author URI: http://ancorathemes.com/
  Template: greenville
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready

*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/*li.page_item_has_children div.subchildsel{
content: '\E836';
    font-family: fontello;
    display: inline-block;
    opacity: 0;
    margin-left: 8px;
}
*/

#custompagemenu{padding-left:0;}
#custompagemenu li a{color:#747c84;font-family:"Fira Sans";text-transform:uppercase;font-weight:bold;}
#custompagemenu li a:hover,#custompagemenu li a:hover + .subchildsel i,ul li.current_page_item > a,ul li.current_page_item > .subchildsel i,ul li.current-page-parent:last-child a{color:#ebc306!important;}
#custompagemenu li span i{font-size:12px;color:#747c84;display:inline-block;vertical-align:top;}
#custompagemenu li:before{display:none;}
body h2,body h3,body h4,body h5{margin-top:30px;}
hr{margin:30px 0px;}
#custom_breadcums a,.breadcrumbs .separator,#custom_breadcums strong,#custom_breadcums span{color:#ffffff!important;font-weight:inherit;line-height:24px;}
#custom_breadcums a:hover{color:#ebc306!important;}
body.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus{height:auto;width:auto;font-size:0;}
body.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before{width:10px;background-color:#666666;height:2px;border:none;}
body.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-panel-title .vc_tta-title-text{line-height:normal}
body.wpb-js-composer .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after{left:4px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);background-color:#666666;height:10px;width:2px;border:none;}

/* body.wpb-js-composer .vc_tta-accordion .vc_tta-panel-heading{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
} */
.content .arrow-prev,.content .arrow-next{padding:8px 25px;border-radius:3px;display:block;background:#e9c500;float:left;color:#fff;font-size:16px;font-weight:500;margin-top:20px;}
.content .arrow-prev:hover,.content .arrow-next:hover{background-color:#1f2024;color:#fff;}
.content .arrow-next{float:right;}
#Custom-image-usefull .wpb_single_image .vc_single_image-wrapper{border:1px solid #ccc;width:100%;height:180px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-bottom:30px;padding:30px;box-sizing:border-box;}
#Custom-image-usefull .wpb_single_image .vc_figure{width:100%;}
#Custom-image-usefull h6{    /*color: #222;
	    font-size: 24px;
	    text-transform: capitalize;*/
margin:30px 0 25px 0;}
#Custom-image-usefull .wpb_text_column:first-child h6{margin-top:0;}
.term-date-section p,.foundation_transition_section p{color:#222222;font-size:16px;font-weight:400;}
body .term-date-section table{border:1px solid #dddddd;width:100%;margin:auto;margin-top:60px;}
body .foundation_transition_section table,body .school_newsletter_section table{border:1px solid #dddddd;margin-bottom:30px;}
body .term-date-section table td strong,body .foundation_transition_section table td strong,body .school_newsletter_section table td strong{color:#222222;font-weight:600;}
.school_tours_section p,.foundation_transition_section p{color:#222222;}
.foundation_transition_section ul{padding:0;}
.foundation_transition_section ul li{list-style:none;font-weight:500;color:#333333;font-size:16px;line-height:18px;}
.foundation_transition_section ul li a{color:#52b6bc;font-weight:400;}
body.foundation_transition_section table td,body .school_newsletter_section table td{width:50%;}
body .school_newsletter_section table td ul li a{color:#52b6bc;}
body .school_newsletter_section table{width:100%;border:none;}
body .school_newsletter_section table>tbody>tr:nth-child(2n+1)>td{border:none;}
body .school_zone_section p{color:#222222;}
body .school_zone_section p strong,body .parent_section p strong,body .general_Info_section strong{color:#222222;font-weight:600;}
body .school_newsletter_accordion_section .vc_tta-panel{margin-bottom:10px;}
body .school_newsletter_accordion_section .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a{color:#fff;}
body .school_newsletter_accordion_section .vc_tta-panel-body table{background-color:#ffffff;}
body .school_newsletter_accordion_section .vc_tta-panels{margin-top:30px;}
body .block-listing h5{font-size:18px;font-weight:600;margin:0 0 10px;letter-spacing:0.5px;}
body .block-listing ul li .icon,body .purplepocket_Sem1_section li .icon{line-height:normal;}
body .block-listing-pdf li,body .purplepocket_Sem1_section li{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
body .new_parents_section ul{list-style:none;padding-left:30px;padding-bottom:30px;}
body .new_parents_section ul li a{color:#52b6bc;}
body .student_welfare_section table{margin:20px 0!important;}
body .student_welfare_section strong{font-weight:600;margin:5px 0!important;display:block;}
body .holiday-program-details .holiday-program-content label{min-width:25%;}
body .holiday-program-details .holiday-program-content{display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:5px;}
body .holiday-program-details{margin-left:20px;}
body .parent_section .esmart-img-block{display:-webkit-box;display:-ms-flexbox;display:flex;}
body .parent_section .esmart-img-block img{margin:0px 0px 10px 10px;}
body .purplepocket_Sem1_section h5{margin-top:10px;}
body .purplepocket_Sem1_section h4{margin-bottom:20px;}
body .purplepocket_Sem1_section p{margin-bottom:10px;font-size:inherit;}
body .purplepocket_Sem1_section ul{padding-left:30px;}
body .purplepocket_Sem1_section img{vertical-align:baseline;}
.top_panel{margin-bottom:4rem;}
body.single.single-gallery .post_item_single > .post_featured{display:none;}
body.single.single-gallery .vc_grid .vc_grid-item{padding:0 10px 20px;}
body.single.single-gallery .vc_grid .vc_pageable-slide-wrapper{margin:0 -10px;}
body.single.single-news_and_events .content,body.single-gallery .content{width:100%!important;}
body.single.single-news_and_events .content table{margin-bottom:30px;}
body.single.single-gallery .post_header .post_meta,body.single.single-news_and_events .post_header .post_meta{margin-bottom:20px;}
body .upcoming_event_section .vc_gitem-zone-mini .vc_gitem-row-position-top{margin:0;}
body .upcoming_event_section .vc_gitem-zone-mini .vc_gitem-row-position-top .vc_gitem-col{padding:20px;}
body .upcoming_event_section .vc_gitem-zone-mini .vc_gitem-row-position-top .vc_gitem-col .vc_btn3-left{margin-bottom:0;}

/*=======================start genral info===========================*/
.genralinfo-section p{margin-bottom:10px;}

/*=======================end genral info===========================*/
.newparent_impinfo_content ul,.student_welfare_section ul,.school-council ul{padding-left:30px;}
.maths_share_block .wpb_content_element{text-align:left;}
.maths_share_block p{font-size:16px;}
.maths_share_block ul li a{font-size:14px;}
.maths_share_block ul li:before{padding-top:0;}
.maths_share_block p{margin-bottom:5px;}
body .purple_pocket_notice ul li img,body .post_item_single img{vertical-align:top;margin-top:3px;}
body .upcoming_event_section .vc_gitem-zone-mini .vc_gitem-row-position-top .vc_gitem-col a{background-color:#ebc306;}
footer .terms_agree_checkbox_wrap{position:relative;padding-left:20px;}
footer .terms_agree_checkbox_wrap .terms_agree_checkbox input[type="checkbox"]{position:absolute!important;top:6px!important;left:0;}
table ul.trx_addons_list_success_circled{margin-bottom:0!important;}
body .sc_layouts_title .sc_layouts_title_title .sc_layouts_title_caption{word-break:inherit;}
ul.trx_addons_list_success.trx_addons_list_success_circled{margin-bottom:10px!important;}
.maths_share_block ul[class*="trx_addons_list"]{margin-bottom:15px!important;}
.sidebar1{overflow:hidden;}
ul[class*="trx_addons_list"]{padding-left:25px!important;}
.school-holiday-img-hover img,.school-media-tricky img,.custome-img-hover a img,.purplepocket_firstblog img{-webkit-transition:opacity 300ms ease-out;-moz-transition:opacity 300ms ease-out;transition:opacity 300ms ease-out;}
.school-holiday-img-hover img:hover,.school-media-tricky img:hover,.custome-img-hover a img:hover,#purplepocket_firstblog a img:hover{opacity:0.7;}
.maths_share_block ul[class*="trx_addons_list"][class*="_circled"]>li:before{color:#ebc306;top:0!important;background-color:#ffffff;}
.genaral-info h6{margin-bottom:10px;}
.holiday-program-img-block{margin-bottom:20px!important;}
.school_apps_section{margin-bottom:40px!important;}
.term-date-table table{table-layout:fixed;}
.foundation-transition-table table tr td strong{display:block;}
.cultural-day-img img{margin-bottom:20px!important;}
.Attendance-block h4{margin-top:25px!important;margin-bottom:15px!important;}
.Attendance-block hr{margin:0!important;}
.attebdenceicon_css .sc_icons_image img{max-width:100%;display:block;height:auto;vertical-align:top;max-height:150px;}
.table-curriculum table{margin-top:-20px;}
.purplepocket_firstblog_css ul,#perpocket_term1pdf ul{list-style:none;padding:0;}
.purplepocket_firstblog_css ul li,#perpocket_term1pdf ul li{position:relative;padding-left:20px;}
.purplepocket_firstblog_css ul li .icon,#perpocket_term1pdf ul li .icon{position:absolute;left:0;}
.purplepocket_firstblog_css ul li a,#perpocket_term1pdf ul li a{color:#52b6bc;}
.school-care-pro-img .vc_gitem-zone{background-size:contain!important;}
.before-school-pro-span  h6{text-transform:capitalize;font-weight:bold;}
.before-school-pro-span  h6 strong{text-transform:uppercase!important;}
.upcoming_event_section .vc_gitem-animated-block{display:none!important;}
.home .news_and_events .post_meta{display:none;}
.sidebar1 .sidebar_inner .widget_text h5{font-size:26px;font-weight:600;}
.school_apps_section h6{font-size:20px;color:#000000;margin-top:0!important;letter-spacing:0!important;}
.school_apps_section h6 strong{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.school_apps_section a{margin-left:15px!important;}
.Enrolment_custom ul li a{color:#52b6bc!important}
.single-gallery h6,.single-gallery .post_meta_item.post_date,.single-news_and_events h6,.single-news_and_events .post_meta_item.post_date{text-transform:capitalize;}
ul[class*="trx_addons_list"][class*="_circled"]>li:before{top:0!important;}
ul.trx_addons_list_success.trx_addons_list_success_circled li{margin-bottom:5px!important;line-height:normal;}

div#custom_get_upcoming .trx_addons_column-1_3 {float: left;}
.scheme_default .comments_form_wrap{display: none !important;}

@media(max-width:1262px){
	.table-curriculum table{margin-top:-10px;}
	.home-learning ul li a{padding:14px 16px!important}
	ul[class*="trx_addons_list"]>li:before{top:2px!important;}
}
@media (max-width:1262px) and (min-width:960px){
	h2{letter-spacing:0!important;}
	.Attendance-block hr{margin:0!important;}
}
@media(max-width:1199px){
	.sidebar1 .sidebar_inner .widget_text h5{font-weight:600;font-size:24px;letter-spacing:0;}
}
@media (max-width:1023px) and (min-width:960px){
	.sidebar_inner{padding-top:0!important;}
}
@media(max-width:1199px){
	.maths_share_block ul li a{font-size:13px;}
}
@media(max-width:991px){
	.sidebar_right .content{overflow:hidden;}
	body.single.single-gallery .content .post_type_gallery{margin:0;}
}
@media(max-width:959px){
	.sidebar_inner{padding:30px 0!important;}
}
@media(max-width:767px){

	/*pop up slide*/

	/*	div.pp_default .pp_content_container .pp_left,
		body div.pp_default .pp_content_container .pp_right,
		div.pp_default .pp_bottom, div.pp_default .pp_bottom .pp_left, div.pp_default .pp_bottom .pp_middle, div.pp_default .pp_bottom .pp_right, div.pp_default .pp_top, div.pp_default .pp_top .pp_left, div.pp_default .pp_top .pp_middle, div.pp_default .pp_top .pp_right{background: none !important}
		body div.pp_default .pp_content_container .pp_right{    padding: 10px;background-color: #fff !important;max-width: calc(100% - 40px) !important;margin: 0 auto;}
		div.pp_default .pp_expand,div.pp_default .pp_content_container .pp_details{display: none !important;}
		.pp_hoverContainer{width: calc(100% - 20px ) !important;left: 0;right: 0;margin: 0 auto;}
		div.pp_pic_holder{width: 100% !important;height: 100% !important;left: 0 !important}
		div.pp_default .pp_content{width: 100% !important;height: 100% !important;}
		#pp_full_res img{width: 100% !important;height: 100%!important}
		div.pp_default .pp_content_container .pp_left{padding-left: 0 !important}


	        div.pp_default .pp_content_container .pp_details {
	            display: block!important;
	            position: inherit;
	        }
	        div.pp_default .pp_nav .pp_pause, div.pp_default .pp_nav .pp_play,
	        div.pp_default a.pp_arrow_next, div.pp_default a.pp_arrow_previous,
	        div.pp_default .pp_nav .currentTextHolder,
	        div.pp_default .pp_description{
	            display: none!important;
	        }
	        div.pp_default .pp_close{
	            right: 10px;
	        }*/

	/*pop up slide*/
	div.pp_default .pp_expand{display:none!important;}
	.school_apps_section h6{font-size:16px;}
	#Custom-image-usefull h6{font-size:20px;margin:15px 0 25px 0;text-align:center;}
	#Custom-image-usefull .wpb_single_image .vc_single_image-wrapper{margin-bottom:25px;}
	body .term-date-section table{margin-top:30px;}
	body .term-date-section table{width:100%;}
	.school_newsletter_accordion_section .vc_tta.vc_tta-accordion .vc_tta-panel-title .vc_tta-title-text{font-size:16px;}
	body .parent_section .esmart-img-block{display:block;}
	body .parent_section .esmart-img-block img{margin:15px 0;}
	.sidebar1 .sidebar_inner .widget_text h5{font-size:20px;}
	.footboll-img-block{text-align:center!important;margin-top:30px;}
	.tenis-img-block{text-align:center!important;}
	.tenis-img-block img{margin-bottom:20px;max-width:180px;}
	.maths_share_img_block .vc_tta-panel-body{padding:20px 0!important;}
	.holiday-program-img-block{margin-bottom:0!important;}
	.school_apps_section img.alignleft{margin:0 10px 5px 0!important;float:left!important;}
	.school-care-pro-img .vc_gitem-zone{background-size:contain;}
	.school-care-pro-img .vc_gitem-zone img{width:auto;}
	.Attendance-block img{margin-top:15px!important;}
}
@media (max-width:767px) and (min-width:480px){
	h2{line-height:normal!important;}
}
@media(max-width:575px){
	body .holiyday_program_section  .parent-image-block .large-6:first-child{margin-bottom:15px;}
	body .School-Council-block{display:block;}
	#custompagemenu li span i{font-size:10px;}
}
@media (max-width:479px){
	hr{margin:0!important;}
}
